#!/usr/local/bin/python
# -*- coding: utf-8 -*-

__version__ = '1.2.0'


from slashdb.app import create_slashdb_app
from patches import patch_all


patch_all()


def main(global_config, **settings):
    """This function returns a Pyramid WSGI application.

    :param global_config:
    :param settings: dictionary of settings passed from INI file

    """

    return create_slashdb_app(global_config, settings)
